View Issue Details

IDProjectCategoryView StatusLast Update
0000608Far Manager_Commonpublic2012-06-26 13:52
ReporterArtyAssigned To2useven10 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0000608: Ошибочное позиционирование курсора на папке с тем же именем, но в другом регистре
DescriptionВ сети имеется линуксовый сервер с шарами на нём. Режим регистронезависимости на нем выключен, т.е. в шарах можно создавать каталоги с одинаковым именем с точки зрения Windows, но в разных регистрах.
Создаем каталоги AAA, aaa, AAa. FAR в них отлично заходит, создает файлы, удаляет, копирует. Но при выходе из них в корневой каталог, курсор позиционируется на тот из них, что находится выше других с списке на панели.
FAR 1.80 alpha 1 build 569 / Vista SP1 x86
Фиксабельно?

ЗЫ: аналогичное поведение в FAR 1.71
TagsNo tags attached.
Build2739

Activities

2useven10

2012-06-20 22:46

developer   bugnote:0009342

Last edited: 2012-06-20 22:46

View 2 revisions

возможно исправлено, после build 2739

Arty

2012-06-26 13:16

reporter   bugnote:0009373

Проверил в FAR v3.0 build 2747 x86 - работает.

Issue History

Date Modified Username Field Change
2008-09-23 08:44 Arty New Issue
2012-06-20 22:46 2useven10 Note Added: 0009342
2012-06-20 22:46 2useven10 Note Edited: 0009342 View Revisions
2012-06-26 13:16 Arty Note Added: 0009373
2012-06-26 13:16 Arty Status new => resolved
2012-06-26 13:52 2useven10 Build => 2739
2012-06-26 13:52 2useven10 Status resolved => closed
2012-06-26 13:52 2useven10 Assigned To => 2useven10
2012-06-26 13:52 2useven10 Resolution open => fixed
2012-06-26 13:52 2useven10 Fixed in Version => 3.0